TAU_EVENT_DISABLE_ME(3)

NAME
TAU_EVENT_DISABLE_MEAN - Disables tracking of mean statistic for a given event

SYNOPSIS

C/C++:

TAU_EVENT_DISABLE_MEAN(TauUserEvent event);

DESCRIPTION

Disables tracking of mean statistic for a given event

EXAMPLE

C/C++ :

TAU_EVENT_DISABLE_MEAN(event);

SEE ALSO

TAU_REGISTER_EVENT(3)